Authorization
bearerAuth AuthorizationBearer <token>
API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>
In: header
Query Parameters
subject_type*string
external_key*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/ai/actors/lookup?subject_type=string&external_key=string"{ "actor": { "id": "string", "deployment_id": "string", "subject_type": "string", "external_key": "string", "display_name": "string", "metadata": null, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "archived_at": "2019-08-24T14:15:22Z" }}{ "errors": [ { "message": "string", "code": 0 } ]}{ "errors": [ { "message": "string", "code": 0 } ]}{ "errors": [ { "message": "string", "code": 0 } ]}{ "errors": [ { "message": "string", "code": 0 } ]}